/* CSS Document */
a.anchor {
	display: block;
	position: relative;
	top: -105px;
	visibility: hidden;
}
/* START Main Layout */
#bodyGrad {
	background-position: top;
	margin: 0px;
	padding: 0px;
	width: 100%;
	height: 100%;
	padding-top: 95px;

/*	background-image: url("/images/BG/R7000skin.jpg");
	background-attachment: fixed;
	background-repeat: repeat-x;
*/
}

#wrapper {
	margin: 0px auto;
	width: 974px;
	background-color: #FFF;
	padding: 10px;
	/*
	box-shadow: 0px 3px 10px #888888;
	*/
}
#Layout-1-Col-L {
	float:left;
	width: 154px;
	height: 100%;
	margin-bottom: 10px;
	margin-right: 10px;
	background-color: #FFF;
}
#Layout-4-Col-L {
	float:left;
	width: 646px;
	height: 100%;
	margin-bottom: 10px;
	background-color: #FFF;
}
#Layout-5-Col-L {
	position:relative;
	float:left;
	width: 810px;
	height: 100%;
	margin-bottom: 10px;
	background-color: #FFF;
}
#Layout-2-Col-R {
	float:right;
	width: 318px;
	height: 100%;
	background-color: #FFF;
}
#Layout-1-Col-R {
	float:right;
	width: 154px;
	height: 100%;
	margin-bottom: 10px;
	margin-left: 10px;
	background-color: #FFF;
}
#Layout-6-Col {
	position:relative;
	width: 974px;
	height: 100%;
	margin-bottom: 10px;
	background-color: #FFF;
}
/* START Columns */
.Row-1Col-Margin {
	display:block;
	float:left;
	width: 10px;
	height: 100%;
}
.Row-1Col-L {
	display:block;
	float:left;
	width: 154px;
	height: 100%;
}
.Row-Col-Auto-L {
	display:block;
	float:left;
	width: 100%;
	height: 100%;
}
.Row-1Col-LM {
	display:block;
	float:left;
	width: 154px;
	margin-right: 10px;
	height: 100%;
}
.Row-1Col-LM-PAD {
	display:block;
	float:left;
	width: 149px;
	margin-right: 10px;
	height: 100%;
}
.Row-1Col-L-PAD {
	display:block;
	float:left;
	width: 149px;
	height: 100%;
}
.Row-2Col-L {
	display:block;
	float:left;
	width: 318px;
	height: 100%;
}
.Row-2Col-L-PAD {
	display:block;
	float:left;
	width: 308px;
	height: 100%;
}
.Row-2Col-LM-PAD {
	display:block;
	float:left;
	width: 308px;
	height: 100%;
	margin-right: 10px;
}
.Row-2Col-LM {
	display:block;
	float:left;
	width: 318px;
	height: 100%;
	margin-right: 10px;
}
.Row-3Col-L {
	display:block;
	float:left;
	width: 482px;
	height: 100%;
}
.Row-3Col-L-PAD {
	display:block;
	float:left;
	width: 462px;
	height: 100%;
}
.Row-3Col-LM {
	display:block;
	float:left;
	width: 482px;
	height: 100%;
	margin-right: 10px;
}
.Row-4Col-L {
	display:block;
	float:left;
	width: 646px;
	height: 100%;
}
.Row-4Col-LM {
	display:block;
	float:left;
	width: 646px;
	height: 100%;
	margin-right: 10px;
}
.Row-4Col-L-PAD {
	display:block;
	float:left;
	width: 626px;
	height: 100%;
}
.Row-5Col-L {
	display:block;
	float:left;
	width: 810px;
	height: 100%;
}
.Row-5Col-L-PAD {
	display:block;
	float:left;
	width: 790px;
	height: 100%;
	padding:0px;
}
.Row-6Col-L {
	display:block;
	float:left;
	width: 974px;
	height: 100%;
}
.Row-Product-Col1-LM {
	display:block;
	float:left;
	width: 226px;
	height: 100%;
	margin-right: 10px;
}
.Row-Product-Col2-LM {
	display:block;
	float:left;
	width: 226px;
	height: 100%;
	margin-right: 10px;
}
.Row {
	display:table;
}
.RowHighlight {
	display:table;
	box-shadow: inset 0 0 10px #F90;
}
.RowHi {
	background-color: #F4F5FF;
}
